[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

libpcap and tcpdump failed updates



when I tried to install the updated libpcap and tcpdump packages by using 
the command rpm -Uvh *.rpm, an error message stating that the newer 
versions of the packages is already installed.
I know I have not updated them before . My system is up2date with all the 
updates released from the fedora/mirror sites.
Is it some flaw with the updated package or the version number .


-- 





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]